Page MenuHomePhabricator

csharp: Remove uneeded legacy event declaration.
ClosedPublic

Authored by lauromoura on Mar 13 2019, 2:23 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
lauromoura created this revision.Mar 13 2019, 2:23 PM
lauromoura requested review of this revision.Mar 13 2019, 2:23 PM
vitor.sousa accepted this revision.Mar 14 2019, 8:18 AM

Pretty please with a cherry on top!

This revision is now accepted and ready to land.Mar 14 2019, 8:18 AM
segfaultxavi accepted this revision.Mar 15 2019, 2:55 AM
segfaultxavi added a subscriber: segfaultxavi.
if (number_of_removed_lines > number of_added_lines) approve_patch_automatically();
This revision was automatically updated to reflect the committed changes.